* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica;
    text-align: center;
}

body {
    background-color: #f4f6f8;
    color: #333;
    line-height: 1.6;
}

/* Encabezado */
header {
    background-color: #1e3a8a;
    color: white;
    padding: 20px;
}

header h1 {
    font-size: 2.5em;
}


/* Navegación */
nav {
    background-color: #3f87f3;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    padding: 15px;
    display: block;
}

nav ul li a:hover {
    background-color: #1e40af;
    border-radius: 5px;
}
section  {
background: url('img/Captura\ de\ pantalla\ 2026-01-20\ 100531.png') no-repeat center center fixed;
background-size: cover;
background-repeat: no-repeat;
height: 50vh;
width: 40vw; 
background-position: center;
  opacity: 0.8; 
}







section {
    margin: 30px auto;
    padding: 20px;
    width: 80%;
    border-radius: 10px;
}

section h2 {
    color: #1e3a8a;
    margin-bottom: 15px;
    border-bottom: 2px solid #2563eb;
    padding-bottom: 5px;
}

section ul {
    list-style: none;
}

section ul li {
    padding: 10px;  
    border-bottom: 1px solid #ddd;
}

section ul li:last-child {
    border-bottom: none;
}


section ul li a {
    font-weight: bold;
    color: #2563eb;
    text-decoration: none;
}

section ul li a:hover {
    text-decoration: underline;
}


.descripcion {
    display: block;
    font-size: 0.9em;
    color: #555;
    margin-left: 10px;
}

footer {
    background-color: #333;
    color: rgb(231, 220, 220);
    padding: 20px 0;
    text-align: center;
}

.footer-content {
    max-width: 1000px;
    margin: 0 auto;
}

.footer-links a, .footer-social a {
    color: #77aaf7;
    text-decoration: none;
    margin: 0 10px;
}

.footer-links a:hover, .footer-social a:hover {
    color: white;
}